<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.0"?>
<plugin
   id="com.ssaglobal.istudio.help"
   name="%pluginName"
   version="8.6.0.0123"
   provider-name="%providerName">
   <requires>
   </requires>

   <extension point="org.eclipse.help.toc">
       <toc file="help/toc/businessstudio/businessstudio.xml" primary="true"/>
       <toc
             file="help/toc/businessstudio/implementation_lntoc.xml"
             primary="false">
       </toc>
       <toc
             file="help/toc/businessstudio/installationtoc.xml"
             primary="false">
       </toc>
       <toc
             file="help/toc/businessstudio/istudiotoc.xml"
             primary="false">
       </toc>
       <toc
             file="help/toc/businessstudio/proxytoc.xml"
             primary="false">
       </toc>
       <toc
             file="help/toc/businessstudio/testtoc.xml"
             primary="false">
       </toc>
   </extension>
   
   <extension point="org.eclipse.help.contexts">
       <contexts file="help/context/GEFEditors/BIDModelerContext.xml"/>
       <contexts file="help/context/GEFEditors/BIIModelerContext.xml"/>
       <contexts file="help/context/GEFEditors/TableModelerContext.xml"/>
       <contexts file="help/context/GEFEditors/FormModelerContext.xml"/>
       <contexts file="help/context/GEFEditors/ModuleModelerContext.xml"/>
       <contexts file="help/context/FormEditors/ApplicationEditorContext.xml"/>
       <contexts file="help/context/FormEditors/DataTypeEditorContext.xml"/>
       <contexts file="help/context/Views/ExplorerContext.xml"/>
       <contexts file="help/context/Views/ImportExportContext.xml"/>
       <contexts file="help/context/FormEditors/TestEditorContext.xml"/>
       <contexts file="help/context/FormEditors/ScenarioEditorContext.xml"/>
   </extension>
   
</plugin>
